/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Globals
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
button {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    cursor: pointer;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	width:auto;
	overflow:visible;
	margin:0px;
    /*text-shadow: 0px 1px rgba(255, 255, 255, 0.75);*/
    text-shadow: none;
	
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Template
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
body {
    overflow-x: hidden
}

#wrapper {
/*    position: relative;
    z-index: 10;
    top: 0;
    left: 0;*/
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}





/*section {
    margin-bottom: 30px
}
section h1 {
    font-family: "Oswald", sans-serif;
    margin-bottom: 10px;
}
section p {
    margin-bottom: 30px
}
section p:last-child {
    margin-bottom: 0
}
section:last-child {
    margin-bottom: 0
}
section.toggle {
    text-align: center
}*/
.mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 700;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Toggle Buttons
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
.buttons {
	margin-bottom: 0px;
	text-align: center;
	display: inline-block;
}
.buttons button {
	display: inline-block;
	/*margin: 0 0 4px 0;
	padding: 0;*/
	background-color: transparent;
	position: absolute;
	top: 18px;
}
.buttons button:hover,
.buttons button.active {
    /*background-color: #3184a1*/
}
.buttons button:focus {
    outline: none
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Menus
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
/* general style for all menus */
nav.menu {
    position: fixed;
    z-index: 800;
    background-color: #67b5d1;
	background-image:url(../images/menu-footer/sheet_h.png);
	background-size:cover;
	background-repeat:repeat;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
nav.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
nav.menu a {
    font-weight: 300;
    color: #fff;
	text-decoration:none;
}
nav.menu ul li a:hover, nav.menu ul li a:active {
	color: #F00;
}
button.close-menu {
    background-color: #3184a1;
    color: #fff;
}
button.close-menu:focus {
    outline: none
}
/* slide menu left */
nav.slide-menu-left {
    top: 0;
    width: 300px;
    height: 100%;
    /*position: absolute;
    z-index: 500;*/
}
nav.slide-menu-left li {
    display: block;
    text-align: center;
    border-bottom: solid 1px #3184a1;
    border-top: solid 1px #b5dbe9;
    margin: 0px;
}
nav.slide-menu-left li:first-child{
    border-top: none
}
nav.slide-menu-left li:last-child {
    border-bottom: none
}
nav.slide-menu-left a {
    display: block;
    padding: 10px;
    font-size: 18px;
}
nav.slide-menu-left button.close-menu {
    margin: 10px 0;
    padding: 10px 30px;
    background-color: #3184a1;
    color: #fff;
}
nav.slide-menu-left  {
    left: -300px
}
body.sml-open nav.slide-menu-left  {
    left: 0
}

/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Media Queries
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */

	nav.slide-menu-left {
	  	top: 0;
	  	width: 50%;
	}
	nav.slide-menu-left{
	  	left: -100%
	}
	
	body.sml-open nav.slide-menu-left {
	  	left: 0
	}
	
	body.pml-open #wrapper {
	  	left: 100%
	}
	
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.14%;
	padding-left: 0.93%;
	padding-right: 0.93%;
}
	
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
}
.buttons button {
	  padding: 10px 20px
}
}
